.js-carousel-groups.news-list
  .news-list__item(data-aos="fade-up")
    //- (age, image, text, waveNumber, className)
    +cardProgramm(
      "от 7 до 10 лет",
      "article_image_4.jpg",
      "<p>Составляющая обучающего процесса строится по принципу – сначала узнать представление ребенка о предстоящей теме, затем вводить его в курс дела. </p> <p> Такой подход формирует у ребенка ощущение сопричастности к процессу, следовательно, увеличивать количество усвоенной им информации. </p>",
      "1",
      ""
    )
  .news-list__item(data-aos="fade-up")
    //- (age, image, text, waveNumber, className)
    +cardProgramm(
      "от 11 до 14 лет",
      "article_image_1.jpg",
      "<p>Материал адаптирован под тренды, в поле данной возрастной категории. Такой подход позволяет ученикам чувствовать себя на одной волне с педагогом, что в свою очередь также повысит обучаемость. </p> <p> Основное внимание уделяется \n" +
      "работе с камерой и навыкам монтажа. </p>",
      "2",
      ""
    )
  .news-list__item(data-aos="fade-up")
    //- (age, image, text, waveNumber, className)
    +cardProgramm(
      "от 15 до 18 лет",
      "article_image_3.jpg",
      "<p>Как правило, дети уже имеют представление о том, какой продукт они хотят получить. Здесь большой объем домашней практической работы, а занятия строятся по принципу сопровождения процесса. </p> <p> Больше времени уделяется блоку по созданию и продвижению продукта.  </p>",
      "3",
      ""
    )
